@font-face {
	font-family: icons8;
	src: url("flaticon.woff") format("woff"), url("flaticon.ttf") format("truetype");
}
.icons8-swimming-pool:before {
	content: "\f101";
	font-family: icons8;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons8-terrace:before {
	content: "\f102";
	font-family: icons8;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons8-tree:before {
	content: "\f103";
	font-family: icons8;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}